body {
    font-family: "Baloo Bhai 2", sans-serif;
    color: #fff;
    background: #f5992a;
}

.superpwa-sticky-banner .superpwa-stky-blk {
    padding: 0 !important;
}

.superpwa-sticky-banner .superpwa-stky-blk h2 {
    line-height: 30px;
}

.bottom-margin {
    margin-bottom: 120px;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    color: #7a530e;
    font-weight: 900;
    text-transform: lowercase;
}

h1 {
    font-size: 50px;
}

h2 {
    font-size: 40px;
    line-height: 50px;
}

h3 {
    margin-top: 20px;
    font-size: 30px;
    line-height: 40px;
}

a,
a:hover,
a:visited {
    color: #7a530e;
    text-decoration: none;
}

#home_left,
#home_right {
    float: left;
    width: 50%;
}

form {
    margin: 0;
    padding: 0;
}

button {
    padding: 0 !important;
    width: 100%;
    border: none !important;
    background: #f5992a;
}

img {
    width: 100%;
    height: auto;
}

#home_bottom {
    position: relative;
    display: none;
}

#cup_holder {
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9001;
}

#qrr-container {
    color: #f5992a;
    display: none;
}

canvas#qrr-canvas {
    display: block;
    margin: 30px auto;
    width: 90%;
    height: auto;
    border-radius: 100px;
}

.stamp_holder {
    display: inline-block;
    margin: 0 0 2px 0;
    width: 32%;
    height: auto;
    background-image: url(../img/sin_stamp.png);
    background-repeat: no-repeat;
    background-size: cover;
}

.stamp_holder.wide {
    width: 64%;
    background: none;
}

#now {
    position: fixed;
    bottom: 0;
    left: 0;
    padding: 20px 10px 8px 10px;
    width: 100%;
    font-size: 16px;
    font-weight: 400;
    background: #7a530e;
    opacity: 0.75;
    z-index: 9002;
}

svg#footer_raven {
    height: 47px;
}

#footer_middle {
    margin-top: 8px;
}

#footer_right svg {
    margin-top: 7px;
    width: 30px;
}
